@import url('theme/blue.css');

/*

*/


body {background:#fff url(../img/bg/body.png) repeat-x 0 140px;font:13px/20px Arial,sans-serif;color:#333;}

* {margin:0;padding:0;}
p, blockquote, ul, ol {margin:20px 0;}
img, form fieldset {border:none;}
ul {list-style:none;}
:focus {outline:0;}
.clear {clear:both;float:left;}


/*
01.....LAYOUT
02.....HEADER
03.....FOOTER
04.....CONTENT
05.....HOMEPAGE
06.....SERVICES
07.....WORK
08.....BLOG
09.....FORMS
10.....MISC
/*


/*
01. LAYOUT ----------------------------------------*/

#background {background-image:url(../img/bg/background.png);background-repeat:repeat-x;position:absolute;top:0;left:0;width:100%;height:140px;}
#wrapper {margin:0 auto;width:940px;background:url(../img/bg/wrapper.png) no-repeat 600px 220px;}
#home #wrapper, #fullWidth #wrapper {background:none;}
#header {width:940px;height:140px;position:relative;z-index:99;background:url(../img/bg/header.png);}

#mainContent {float:left;clear:both;width:540px;}
#fullWidth #mainContent, #home #mainContent {width:940px;}
#secondaryContent {float:right;width:300px;}

#pageHeader {height:100px;background:url(../img/bg/pageHeader.png) no-repeat 0 1px;}


/*
02. HEADER  ---------------------------------------*/

/* logo */
a.logo {
	width:180px;
	height:73px;
	position:absolute;
	left:6px;
	bottom:20px;
	background:url(../img/bg/logo.png);
	text-indent:-9999px;
}

/* main navigation */
ul.mainNavi {position:absolute;left:220px;bottom:40px;margin:0;list-style:none;}
ul.mainNavi li:first-child {background:none;}
ul.mainNavi li {float:left;position:relative;background:url(../img/bg/mainNavi-li.png) no-repeat 0 50%;}
ul.mainNavi li a {padding:6px 14px 6px 12px;position:relative;font-weight:bold;text-decoration:none;}
ul.mainNavi li a:hover {color:#ddd;}

/* sub navigation */
ul.mainNavi li a.subArrow {margin-right:12px;background:url(../img/bg/subArrow.png) no-repeat 99% 55%;}
ul.mainNavi li ul.subNavi {visibility:hidden;position:absolute;top:0;left:-28px;z-index:99;padding-top:12px;}
ul.mainNavi li ul.subNavi li {font-weight:normal;float:none;background-image:none;padding-left:0;}

ul.mainNavi li ul.subNavi li a {width:190px;display:inline-block;color:#ccc;background-image:url(../img/bg/transparentWhite.png);background-repeat:repeat-x;background-position:0 100%;font-size:12px;padding-left:20px;}
ul.mainNavi li ul.subNavi li a span {font-size:11px;margin-left:23px;display:block;font-weight:normal;}
ul.mainNavi li ul.subNavi li a img {vertical-align:middle;margin-right:4px;}
ul.mainNavi li ul.subNavi li a:hover {color:#fff;}

/* links in the top right corner of the page */
/*#topLinks {position:absolute;top:5px;right:0;margin:0;}
/*#topLinks li {display:inline;}
/*#topLinks li a {float:left;margin-left:10px;display:block;padding-left:12px;font-size:11px;text-shadow:#000 1px 1px 1px;text-decoration:none;}
/*#topLinks li a:hover {text-decoration:underline;}
/*#topLinks li a.signin {background:url(../img/icons/signin.png) no-repeat 0 50%;}
/*#topLinks li a.signin.menu-open {background-image:url(../img/icons/signin-open.png);}
/*#topLinks li a.register {background:url(../img/icons/register.png) no-repeat 0 50%;}

/* sign in box */
#signin_menu {display:none;position:absolute;z-index:100;border:none;padding:20px 40px;top:25px;right:-10px;font-size:11px;}
#signin label {color:#eee;}
#signin_menu input {display:block;border:2px solid #fff;color:#333;margin:0 0 10px;padding:2px;width:180px;background:#eee;}
#signin_menu button {margin:10px 10px 0 0;}

/* search */
#search {position:absolute;right:0;bottom:40px;}
#search input {vertical-align:middle;display:inline-block;margin:0;}
#search input#searchText {width:160px;background:#eee url(../img/bg/searchText.png) no-repeat 7px 50%;border:0;color:#333;font:12px Arial,sans-serif;padding:3px 6px 3px 22px;}
#search input#searchText:focus {background-color:#fff;}
#search input#searchBtn {background:none;border:none;width:30px;padding:0;}


/*
03. FOOTER  ---------------------------------------*/

#footer {background-image:url(../img/bg/footer.png);background-repeat:repeat-x;background-position:0 100%;color:#eee;float:left;clear:both;width:100%;font-size:11px;}
#footer-inner {width:960px;padding-left:20px;margin:0 auto;position:relative;background:url(../img/bg/footer-inner.png) no-repeat 50% 0;}
.footerColumn {float:left;width:300px;margin:20px 20px 20px 0;}

#footer a {text-decoration:none;color:#eee;}
.footerColumn p span {display:block;}
.footerColumn ul li a {display:block;width:300px;font-weight:normal;line-height:19px;}

/* link buttons in the footer */
#footer .footerColumn a.moreBtn {background:#fff;color:#333;text-shadow:none;font-size:11px;padding:2px 10px;}
#footer .footerColumn a.moreBtn:hover {color:#111;}

/* copyright */
p#copyright {clear:both;width:100%;font-size:11px;padding-top:40px;}
p#copyright a {margin-right:4px;font-weight:normal;}
#footer a:hover {text-decoration:none;}

/* back to top link */
#footer-inner .backToTop {display:block;position:absolute;right:20px;top:-20px;width:43px;height:44px;background:url(../img/bg/backToTop.png) no-repeat;text-indent:-9999px;}
#footer-inner .backToTop:hover {background-position:0 100%;}

/* links at the bottom of the footer */
#bottomLinks {display:block;position:absolute;right:20px;bottom:0;}
#bottomLinks li {float:left;}
#bottomLinks li a {display:block;text-indent:-9999px;width:16px;height:16px;margin-left:6px;opacity:.6;background-repeat:no-repeat;background-position:50% 50%;}
#bottomLinks li a.facebook {background-image:url(../img/icons/facebook.png);}
#bottomLinks li a.flickr {background-image:url(../img/icons/flickr.png);}
#bottomLinks li a.twitter {background-image:url(../img/icons/twitter.png);}
#bottomLinks li a.rss {background-image:url(../img/icons/rss.png);}
#bottomLinks li a:hover {opacity:1;}


/*
04. CONTENT  -----------------------------------*/

h1,h2,h3,h4 {margin:30px 0 -10px;}
h1 {font-size:24px;float:left;}
h2 {font-size:18px;}
h2 a {text-decoration:none;}
h3 {font-size:15px;}
h4 {font-size:14px;}

#mainContent p a {text-decoration:none;font-weight:bold;}
#mainContent p a:hover {text-decoration:underline;}

p#ingress {font-size:15px;}

#mainContent img.imgFull {padding:10px 10px 20px;background:#eee url(../img/bg/imgFull.png) no-repeat 0 100%;margin-bottom:-20px;}
blockquote {clear:both;font-style:italic;padding:0 20px;margin-left:-20px;background:url(../img/bg/blockquote.png) no-repeat;color:#666;}

#pageHeader p {color:#666;float:right;padding:10px 0 0 40px;text-align:right;}
#pageHeader a.moreBtn {margin:0 0 0 10px;}

/* lists */
#mainContent ul li, #mainContent ol li {color:#bbb;}
#mainContent ul li p, #mainContent ol li p {color:#333;margin:0;}
#mainContent ul li {list-style:disc;}

/* tables */
#mainContent table {border-collapse:collapse;width:100%;text-align:center;}    
#mainContent table thead th {padding:6px;background:#333;color:#fff;line-height:20px;}
#mainContent table tbody th, #mainContent table tbody td {padding:6px;color:#666;border-bottom:1px solid #ddd;}
#mainContent table tbody td p {line-height:20px;}
#mainContent table tbody tr.alt {background-color:#f2f2f2;}

/* secondary content */
#secondaryContent {color:#666;}
ul.sidebarList li {background:#eee;padding:8px 10px;margin-bottom:8px;border:1px solid #e4e4e4;}
ul.sidebarList li img {vertical-align:middle;float:left;margin:3px 8px 0 0;}

.secondaryNavi li a {display:block;width:300px;padding:3px 0 3px 38px;background:url(../img/bg/secondaryNavi.png) no-repeat 0 100%;color:#666;margin-left:-38px;text-decoration:none;margin-bottom:2px;}
.secondaryNavi li a span {display:block;color:#999;font-size:11px;font-weight:normal;}
.secondaryNavi li a:hover {color:#333;background-color:#f0f0f0;}

/* note */
p.note {clear:both;background:#fffa8b url(../img/bg/note.png) no-repeat 0 100%;padding:20px 25px 40px 25px;font-size:12px;margin:40px 0;width:250px;}
p.note strong {display:block;}

/* link and form buttons */
a.moreBtn, form button {display:inline-block;padding:3px 18px 3px 10px;text-decoration:none;background-image:url(../img/bg/moreBtn.png);background-repeat:repeat-x;background-position:100% 50%;color:#fff;margin:-11px 0 9px 0;border:none;cursor:pointer;font-weight:bold;}
a.moreBtn:hover, form button:hover {background-image:url(../img/bg/moreBtnHover.png);}


/*
05. HOMEPAGE --------------------------------------*/

body#home {background-position:0 560px;}
#home #background {height:540px;}

#intro {float:left;clear:both;width:940px;height:480px;margin:10px 0 30px;background:url(../img/bg/intro.png) no-repeat 50% 350px;position:relative;z-index:1;}
#introBorder {float:left;clear:both;width:960px;height:364px;background:url(../img/bg/introBorder.png);position:absolute;top:-10px;left:-10px;}

#slider {width:940px;height:340px;position:relative;background:#fff url(../img/bg/loading.gif) no-repeat 50% 50%;}
#slider img {position:absolute;top:0;left:0;display:none;}

.nivoSlider {position:relative;}
.nivoSlider img {position:absolute;top:0px;left:0px;}
.nivo-slice {display:block;position:absolute;z-index:50;height:100%;}

.nivo-directionNav a {position:absolute;top:135px;z-index:90;cursor:pointer;background:url(../img/bg/nivo-directionNav.png);width:32px;height:80px;text-indent:-9999px;}
a.nivo-prevNav {left:-37px;}
a.nivo-nextNav {right:-37px;background-position:right top;}

.nivo-prevNav:hover {background-position:left bottom;}
.nivo-nextNav:hover {background-position:right bottom;}
.nivo-prevNav:active, .nivo-nextNav:active {top:136px;}

.nivo-controlNav {position:absolute;right:10px;top:10px;z-index:9999;text-align:center;}
.nivo-controlNav a {display:block;width:15px;height:15px;background:url(../img/bg/nivo-controlNav.png) no-repeat;text-indent:-9999px;border:0;margin-right:3px;float:left;cursor:pointer;text-align:center;}
.nivo-controlNav a:hover {background-position:-30px 0;}
.nivo-controlNav a.active {background-position:-15px 0;}

.nivo-caption {position:absolute;left:0;bottom:0;background:#fff;color:#000;opacity:1;width:100%;z-index:89;}
.nivo-caption p {padding:5px 10px;margin:0;}

.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:9999;display:none;}

#action {width:940px;margin-top:75px;}
#action h1 {float:left;margin-top:5px;width:650px;font-size:20px;font-weight:normal;}
#action img {float:right;}

ul.features {width:960px;}
ul.features li {float:left;width:300px;margin-right:20px;list-style:none;}
ul.features li img {vertical-align:middle;}
ul.features li h2 {margin:20px 0 0;padding:6px 10px;border:1px solid #e9e9e9;width:278px;background:#f5f5f5;}
ul.features li p {color:#666;}


/*
06. SERVICES --------------------------------*/

table.services {margin:20px 0 20px;border-collapse:collapse;width:100%;text-align:center;border-bottom:1px solid #ddd;}    
table.services thead th {padding-top:10px;background:#37393d url(../img/bg/fade.png) repeat-x;-webkit-border-top-left-radius:18px;-webkit-border-top-right-radius:18px;-moz-border-radius-topleft:18px;-moz-border-radius-topright:18px;border-top-left-radius:18px;border-top-right-radius:18px;width:315px;}
table.services thead th h2 {margin:0 0 10px;color:#fff;line-height:20px;font-size:22px;}
table.services tbody td {padding:10px;border-right:1px solid #ddd;border-left:1px solid #ddd;}
table.services tbody td p {line-height:20px;font-size:14px;}
table.services tbody td strong {font-size:24px;}
table.services tbody td img {margin:0 0 -3px 4px;}
table.services tbody tr {background-color:#eee;}
table.services tbody tr.alt {background-color:#fff;}
table.services tbody td a.moreBtn {margin:10px 0;}

p.smallPrint {float:left;clear:both;font-size:11px;color:#888;width:450px;margin:0;}


/*
07. WORK --------------------------------*/

ul.work {width:960px;margin-bottom:-40px;float:left;clear:both;}
ul.work li {float:left;margin:0 20px 40px 0;width:300px;position:relative;}
ul.work li img {display:block;padding:10px 10px 20px;background:#f4f4f4 url(../img/bg/img.png) no-repeat;}

ul.work li h2 {position:absolute;bottom:30px;left:10px;padding:5px;background:url(../img/bg/transparentBlack2.png);width:270px;color:#fff;font-size:13px;text-shadow:#000 0 -1px 0;z-index:99;}
ul.work a.workZoom {
	position:absolute;
	top:6px;
	left:13px;
	background:url(../img/bg/zoom.png) no-repeat 50% 50%;
	width:280px;
	height:140px;
	text-indent:-9999px;
	z-index:9;
	opacity:.5;
}
ul.work li:hover a.workZoom {display:block;}


/*
08. BLOG --------------------------------*/

.blogPost {position:relative;}
.postDate {position:absolute;right:550px;top:-2px;display:block;font-size:11px;color:#666;text-align:center;background:#eee;font-size:11px;font-weight:bold;padding:2px 7px;}
.postDate strong {display:block;font-size:18px;}
.postMeta {font-size:11px;margin:10px 0 10px;}
.postMeta a {padding-left:13px;margin-right:6px;}
.postMeta a.metaCategory {background:url(../img/icons/category.png) no-repeat 0 50%;}
.postMeta a.metaComments {background:url(../img/icons/comments.png) no-repeat 0 50%;}

#comments {padding-top:20px;}
#comments ul {margin:40px 0 80px 0px;}
#comments ul li {margin-bottom:20px;list-style-type:none;}
#comments ul li a {font-weight:bold;text-decoration:none;}
#comments ul li img {border:5px solid #ddd;width:30px;height:30px;float:left;display:block;margin:0 10px 20px 0;}
#comments ul li em {font-size:11px;color:#999;}
#comments ul li p {margin:0 50px 20px 50px;font-size:12px;color:#666;}


/*
09. FORMS ----------------------------------*/

form {margin-top:40px;clear:both;}
form input, form textarea {background:#fff;border:1px solid #ddd;border-left:2px solid #ccc;color:#666;font:13px Arial,sans-serif;padding:3px;margin-bottom:10px;display:block;}

form input {padding-left:22px;background-position:5px 50%;background-repeat:no-repeat;width:200px;}
form input.name {background-image:url(../img/bg/form-name.png);background-position:8px 50%;}
form input.phone {background-image:url(../img/bg/form-phone.png);}
form input.email {background-image:url(../img/bg/form-email.png);}
form input.web {background-image:url(../img/bg/form-web.png);}

form textarea {width:440px;overflow:auto;padding:9px;height:160px;line-height:20px;}
form input:focus, form textarea:focus {background-color:#fff;border-left-color:#666;}

form label {color:#666;}
.required {color:#FF0052;font-weight:bold;}
form button {cursor:pointer;border:0;font:bold 13px Arial,sans-serif;margin-top:19px;}


/*
10. MISC --------------------------------------*/

#contactInfo {clear:both;padding-top:60px;height:60px;background:url(../img/bg/contactInfo.png) no-repeat 0 60px;}
#contactInfo ul {float:left;}
#contactInfo ul li {display:inline;color:#aaa;font-size:16px;font-weight:bold;margin-right:10px;padding-left:20px;}
#contactInfo ul li a {color:#aaa;text-decoration:none;}
#contactInfo ul li a:hover {text-decoration:underline;}
#contactInfo ul li.address {background:url(../img/icons/address.png) no-repeat 0 50%;}
#contactInfo ul li.phone {background:url(../img/icons/phone.png) no-repeat 0 50%;}
#contactInfo ul li.email {background:url(../img/icons/email.png) no-repeat 0 50%;}

#searchText, a.moreBtn, form button, .tipsy-inner, ul.sidebarList li, ul.features li h2 {-webkit-border-radius:12px;-moz-border-radius:12px;border-radius:12px;}
.postDate, #comments ul li img {-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}

/* tipsy */
.tipsy {padding:5px;font-size:11px;background:url(../img/bg/tipsy.png) no-repeat;}
.tipsy-inner {padding:2px 8px 2px 8px;background:url(../img/bg/transparentBlack.png);color:#eee;max-width:200px;text-align:center;}
.tipsy-south {background-position:bottom center;}
